.l-wrapper {
  position: relative;
}
.l-wrapper--full-width, .l-wrapper--contained {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}
.l-wrapper--contained-narrow, .l-wrapper--contained-sm {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  max-width: 1070px;
}
.l-wrapper--contained-xs {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  max-width: 700px;
}
.l-wrapper--contained-blog {
  max-width: 825px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1200px) {
  .l-wrapper--contained .l-wrapper--contained {
    width: 100%;
  }
}
